<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <title>TP3 - Présentation</title>
    <link rel="icon" href="images/favicon.png" type="image/gif" />
    <link rel="stylesheet" type="text/css" href="css/bootstrap.css" />
    <link
      href="https://fonts.googleapis.com/css?family=Poppins:400,600,700&display=swap"
      rel="stylesheet"
    />
    <link href="css/font-awesome.min.css" rel="stylesheet" />
    <link href="css/style.css" rel="stylesheet" />
    <link href="css/responsive.css" rel="stylesheet" />
  </head>
  <body class="sub_page">
    <div class="hero_area mb-5">
      <header class="header_section long_section px-0">
        <nav class="navbar navbar-expand-lg custom_nav-container">
          <a class="navbar-brand" href="index.html">
            <span>L'Orienteur</span>
          </a>
          <button
            class="navbar-toggler"
            type="button"
            data-toggle="collapse"
            data-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent"
            aria-expanded="false"
            aria-label="Toggle navigation"
          >
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav ml-auto">
              <li class="nav-item">
                <a class="nav-link" href="index.html">Accueil</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="materiel.html">Matériel</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="experimentations.html">Expérimentations</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="logiciel.html">Logiciel</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="montage.html">Montage</a>
              </li>
            </ul>
          </div>
        </nav>
      </header>
    </div>

    <section class="container pt-5">
      <h1>Présentation du projet</h1>
      <p class="text-justify">
        La transition vers le cégep est un moment charnière pour de nombreux
        étudiants, marqué par une adaptation à un nouvel environnement, de
        nouvelles responsabilités et des défis inédits. Malgré la multitude de
        ressources offertes par le cégep pour faciliter l'intégration, beaucoup
        d'étudiants ne sont pas informés de leur existence ou ne savent pas
        comment y accéder. Ils peuvent éprouver des difficultés à localiser des
        lieux clés tels que les cafétérias, la bibliothèque et d'autres
        services, sans parler de la navigation administrative et logistique.
      </p>

      <p class="text-justify">
        Afin de pallier ces défis, notre application se propose comme un outil
        essentiel pour faciliter l'acclimatation des nouveaux étudiants. Grâce à
        des fonctionnalités comme un système de repérage basé sur le WPS (Wi-Fi
        Positioning System), les étudiants pouront se repérer avec aisance et
        efficacité. En somme, cette application est conçue pour garantir une
        transition en douceur et éclairée au cégep.
      </p>

      <p class="text-justify">
        Dans le cadre de nos expérimentations, nous avons donc testé la
        précision et l'efficacité de la localisation par borne WiFi sur
        différents appareils mobiles.
      </p>
    </section>

    <section class="container mt-5 text-center">
      <img src="images/streetview.webp" alt="" height="400" />
    </section>

    <footer class="footer_section mt-5">
      <div class="container">
        <p>
          &copy; <span id="displayYear">2023 Cégep Garneau</span> - Conçu par
          Gabriel Auger, Alec Paquette & Philippe Raymond
        </p>
      </div>
    </footer>

    <script src="js/jquery-3.4.1.min.js"></script>
    <script src="js/bootstrap.js"></script>
    <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyCh39n5U-4IoWpsVGUHWdqB6puEkhRLdmI&callback=myMap"></script>
  </body>
</html>
